Debian Bug report logs - #633750
reptyr: please add armhf support -or linux-any?

version graph

Package: reptyr; Maintainer for reptyr is Evan Broder <evan@ebroder.net>; Source for reptyr is src:reptyr.

Reported by: Konstantinos Margaritis <markos@genesi-usa.com>

Date: Wed, 13 Jul 2011 12:00:02 UTC

Severity: important

Found in version reptyr/0.3-1

Fixed in version reptyr/0.3-2

Done: Evan Broder <evan@ebroder.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Evan Broder <evan@ebroder.net>:
Bug#633750; Package reptyr. (Wed, 13 Jul 2011 12:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Konstantinos Margaritis <markos@genesi-usa.com>:
New Bug report received and forwarded. Copy sent to Evan Broder <evan@ebroder.net>. (Wed, 13 Jul 2011 12:00:31 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Konstantinos Margaritis <markos@genesi-usa.com>
To: submit@bugs.debian.org
Subject: reptyr: please add armhf support -or linux-any?
Date: Wed, 13 Jul 2011 14:57:34 +0300
Package: reptyr
Version: 0.3-1
Severity: important

Please add armhf to the architecture list of the package. In fact is
there any reason for it to be restricted to only a smallset of arches?
Shouldn't it be arch: any or linux-any?

Regards

Konstantinos




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#633750; Package reptyr. (Wed, 13 Jul 2011 18:18:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Evan Broder <evan@ebroder.net>:
Extra info received and forwarded to list. (Wed, 13 Jul 2011 18:18:07 GMT) Full text and rfc822 format available.

Message #10 received at 633750@bugs.debian.org (full text, mbox):

From: Evan Broder <evan@ebroder.net>
To: Konstantinos Margaritis <markos@genesi-usa.com>, 633750@bugs.debian.org, control@bugs.debian.org
Subject: Re: Bug#633750: reptyr: please add armhf support -or linux-any?
Date: Wed, 13 Jul 2011 11:15:22 -0700
tag 633750 pending
thanks

armhf enabled in
https://github.com/nelhage/reptyr/commit/d601b833e3eb4e03ad6f13cf02377485fee0c7b9

Right now reptyr only works on Linux kernels and x86 or ARM
architectures - see "PORTABILITY" in the README, so armhf is the only
additional architecture we can enable at present.




Added tag(s) pending. Request was from Evan Broder <evan@ebroder.net> to control@bugs.debian.org. (Wed, 13 Jul 2011 18:18:10 GMT) Full text and rfc822 format available.

Reply sent to Evan Broder <evan@ebroder.net>:
You have taken responsibility. (Mon, 31 Oct 2011 18:33:13 GMT) Full text and rfc822 format available.

Notification sent to Konstantinos Margaritis <markos@genesi-usa.com>:
Bug acknowledged by developer. (Mon, 31 Oct 2011 18:33:13 GMT) Full text and rfc822 format available.

Message #17 received at 633750-close@bugs.debian.org (full text, mbox):

From: Evan Broder <evan@ebroder.net>
To: 633750-close@bugs.debian.org
Subject: Bug#633750: fixed in reptyr 0.3-2
Date: Mon, 31 Oct 2011 18:32:08 +0000
Source: reptyr
Source-Version: 0.3-2

We believe that the bug you reported is fixed in the latest version of
reptyr, which is due to be installed in the Debian FTP archive:

reptyr_0.3-2.debian.tar.gz
  to main/r/reptyr/reptyr_0.3-2.debian.tar.gz
reptyr_0.3-2.dsc
  to main/r/reptyr/reptyr_0.3-2.dsc
reptyr_0.3-2_amd64.deb
  to main/r/reptyr/reptyr_0.3-2_amd64.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 633750@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Evan Broder <evan@ebroder.net> (supplier of updated reptyr package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 31 Oct 2011 12:05:33 -0400
Source: reptyr
Binary: reptyr
Architecture: source amd64
Version: 0.3-2
Distribution: unstable
Urgency: low
Maintainer: Evan Broder <evan@ebroder.net>
Changed-By: Evan Broder <evan@ebroder.net>
Description: 
 reptyr     - Tool for moving running programs between ptys
Closes: 633750
Changes: 
 reptyr (0.3-2) unstable; urgency=low
 .
   * Bump standards version to 3.9.2 (no changes).
   * Build for armhf (Closes: #633750)
   * Enable support for buildflags
Checksums-Sha1: 
 1a2c95d5d88d8077bccb8e593ea0ac06c4124beb 1814 reptyr_0.3-2.dsc
 e26f58e81db0dfa552f034814b3e5035c9a57c0c 2734 reptyr_0.3-2.debian.tar.gz
 cdfc3f0110d28cc30728cbef4bb25201f2317f9f 16062 reptyr_0.3-2_amd64.deb
Checksums-Sha256: 
 e27f1a95d8b71011a8642834a5e466b0449d66551f9b672c23281d1e2dcc714e 1814 reptyr_0.3-2.dsc
 f9dea21689d1c718ebf8c96c06676a831d428c58f5a3a9c2a03987ec2e5c5f63 2734 reptyr_0.3-2.debian.tar.gz
 25e2ed8dee42b362887acdd81582b7ad421391e63f36f104f200b9bce3d42053 16062 reptyr_0.3-2_amd64.deb
Files: 
 2922db26711768f5a6aaedba82a94d57 1814 misc optional reptyr_0.3-2.dsc
 9574b4572f395d055175d35972fa1fec 2734 misc optional reptyr_0.3-2.debian.tar.gz
 b12fb1545c67bcf9f3b54208773308e6 16062 misc optional reptyr_0.3-2_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBAgAGBQJOruhJAAoJEACQ/CG1zRrMkMIQALg7l/GHsWMyT2cm5SqfMStI
RjBWBMIO03yDYnW64aOxn95xGKKh9xXk70+SgFPIYSrCvbiS7Jn5CIBTpRcgXXh0
Gejhr8MOv8oL4/sGNEsLCPFTRUPddnPTDdannDvASSkxeC8R1Tn54lWbXrzcEQ4/
JMe6Jo7MZAbglkyZ5rpvghImWFYZWFisddRgVccZRTjHIbkkvCC9utz1zQECfxzk
VDsgdGOydvItcjRBQoIhIO/prlhxDeqiU5HwDBV2b/G//VDSUSdU/n9dc3DufRMo
Z0Sn9aDfuCaGwdxKNjsmAS43tDANTuBr293sqPy4JvW0/cAaDcQq0atmAYU/JuxC
FKjIu6reEUVJ8HASR8C5rrJqn0BMOFF9766/TRfBHDSQY5nVaWEpA3OEUnCh/BTX
A0Sg+UUu3z1LtoFB5nvRqFde/+YF9CNboeLlFZ6AlwRoZ+13flnHiPeiS78b++4P
GTc6lAVAYcbuInicYT/sP+IO3kc6cgArCpW0ZiPeAJfO6dK/kQML48hTyQbF9pL5
KAbh6R3gCd+qSQJRiGzmzMqh4ECS0LFKvM4PHeWVk1hJ74g9VX1+pq6Vvw7+jECy
qz8/CH5cuSlRegYuyrDE9TK4KR1FRMdfkxsi2vynDCTQKMTrWSOZa66avsmgQKgO
ivSCbnajd5sM1dnzGrJi
=dSck
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 09 Dec 2011 07:36:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 01:37:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.